<!DOCTYPE html><html lang='en'>
    <head>
        <meta http-equiv='"Content-Type" content="text/html; charset=utf-8"'></meta><meta name='viewport' content='width=device-width, initial-scale=1'></meta><link rel='stylesheet' href='lib/jquery-mobile/jquery.mobile-1.4.5.min.css'></link><link rel='stylesheet' href='lib/jquery-mobile/jquery.mobile.icons.min.css'></link><link rel='stylesheet' href='css/resume.css'></link><link rel='stylesheet' href='css/app.css'></link><script src='lib/jquery/jquery-2.2.4.min.js'></script><script src='lib/jquery-mobile/jquery.mobile-1.4.5.min.js'></script><title>Resume - Aaron R Miller</title>
    </head><body>
        <div data-role='header'>
            <a href='#contact' data-rel='dialog' class='ui-btn ui-btn-b ui-btn-left ui-btn-inline ui-btn-icon-left ui-icon-mail'>Contact</a><h1>Resume - Aaron R Miller</h1><a href='aaron.miller-resume.docx' target='_blank' class='ui-btn ui-btn-b ui-btn-right ui-btn-inline ui-btn-icon-right ui-icon-action'>Download</a>
        </div><div id='cover_letter' data-role='page'><div role='main' class='ui-content'><div class='ui-body ui-body-a ui-corner-all'><h3>Cover Letter</h3><p>Greetings,</p>
<p>I am a highly talented autodidact that has devoted my life to the study and perfection
of software development, ever since I could reach a keyboard and was captivated by my
first DOS batch script. I have been running Linux on my desktop since the 6th grade,
and developing software since the 10th, where I got perfect 5/5 scores on my AP Comp
Sci I/II exams. I could prattle on about my accomplishments since, but instead, allow
me to describe what I believe makes me a good software developer.</p>
<p>There are many talented software engineers in this world, of which I am only one. What
sets me apart from all else is my high degree of professionalism throughout the entire
process of software development. I will always be available and happy to assist with
anything I can during normal business hours, or even nonworking hours given something
time-sensitive. I communicate frankly and often. I own my mistakes and honor my
commitments. I do not showboat, even when I know I am an expert on the team. I believe
in simple solutions that aim to reduce complexity and improve readability, understanding
that it is more difficult to maintain code than it is to create it.</p>
<p>These affirmations I make daily to myself and, to you should you have me on your team.
If you have some challenging goals that require a high degree of professionalism, then I
may be able to help and would love to hear from you.</p>
<p>Sincerely,</p>
<p>Aaron R Miller, CTO<br />
<a href="https://www.waweb.io/">Washington Web Apps</a><br />
aaron.miller@waweb.io<br />
(509) 491 - 3153\</p>
<div class='flex-container'><a href='index.html' class='ui-btn ui-btn-inline ui-btn-icon-left ui-icon-carat-l flex-item' data-rel='back' data-transition='slidefade'>Introduction</a><div class='flex-item'></div><a href='work_experience.html' class='ui-btn ui-btn-inline ui-btn-icon-right ui-icon-carat-r flex-item' data-transition='slidefade'>Work Experience</a></div></div></div></div><div id='contact' data-role='page' data-dialog='true' data-close-btn='right' data-close-btn-text='Close'>
            <div data-role='header'><h1>Contact Info</h1></div><div role='main' class='ui-content'>
                <h3>Aaron R Miller</h3><div class='flex-container'>
                    <address class='flex-item'>
<p>101 S Kellogg St.<br />
Kennewick, WA 99336</p>
                        <a href='mainto:aaron.miller@waweb.io'>aaron.miller@waweb.io</a><br>(509) 491 - 3153
                    </address><img class='flex-item' src='img/avatar.jpg' alt='Profile Picture'></img>
                </div>
            </div>
        </div><script src='js/app.js'></script><script src='https://www.googletagmanager.com/gtag/js?id=UA-153246643-1'></script><script>
            
window.dataLayer = window.dataLayer || [];
function gtag(){dataLayer.push(arguments);}
gtag('js', new Date());

gtag('config', 'UA-153246643-1');

        </script>
    </body>
</html>